Subject: Re: [PATCH net v2 0/2] net: dqs: NIC stall detector

From: Breno Leitao <[email-masked]>
Date: Fri, 2 Feb 2024 07:06:09 -0800

On Thu, Feb 01, 2024 at 11:43:18AM -0800, Jakub Kicinski wrote:
> On Thu, 1 Feb 2024 10:47:40 -0800 Breno Leitao wrote:
> > > Let me take this on in, but the other one is not a fix,
> > > so it has to go to net-next.  
> > 
> > Sure. I didn't know how to split the dependencies. Maybe I should have
> > sent both of them to net-next, and you would cherry-pick the fix to net?
> > Is this a better approach for next time?
> 
> You gotta send the net part and then wait until Thu afternoon Pacific
> time when Linus pulls from us. We then pull net (and Linus's tree into
> net-next).

Thanks for the clarification. I will wait for that before sending the
second patch against net-next.